# Asterisk Project : Asterisk 12 Application_Verbose

Added by wikibot , edited by wikibot on Aug 29, 2013

# Verbose()

### Synopsis

Send arbitrary text to verbose output.

### Description

Sends an arbitrary text message to verbose output.

### Syntax

    Verbose(level,message)

##### Arguments

- `level` - Must be an integer value. If not specified, defaults to 0.
- `message` - Output text message.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown